Bug 765630 - Please update to modules 3.2.9c
Summary: Please update to modules 3.2.9c
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: environment-modules
Version: 6.1
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Jan Synacek
QA Contact: Jiri Pospisil
URL:
Whiteboard:
Depends On:
Blocks: 836160
TreeView+ depends on / blocked
 
Reported: 2011-12-08 23:56 UTC by Orion Poplawski
Modified: 2018-11-30 19:40 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-21 08:33:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:0316 normal SHIPPED_LIVE environment-modules bug fix update 2013-02-20 20:34:57 UTC

Description Orion Poplawski 2011-12-08 23:56:29 UTC
Description of problem:

modules 3.2.9c fixes a number of bugs.  Please consider updating to it.

Version-Release number of selected component (if applicable):
3.2.7b-6.el6

Comment 1 Orion Poplawski 2011-12-08 23:59:22 UTC
Also, should compile with:

--with-manpath=`manpath`

or add

[ -z "$MANPATH" ] && export MANPATH=`manpath` to the top of /etc/profile.d/modules.sh (and similar for modules.csh) 

to properly set MANPATH if not set already.

Comment 4 Suzanne Yeghiayan 2012-02-14 23:23:36 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.

Comment 5 RHEL Product and Program Management 2012-07-10 08:30:09 UTC
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.

Comment 6 RHEL Product and Program Management 2012-07-10 23:07:38 UTC
This request was erroneously removed from consideration in Red Hat Enterprise Linux 6.4, which is currently under development.  This request will be evaluated for inclusion in Red Hat Enterprise Linux 6.4.

Comment 7 RHEL Product and Program Management 2012-09-11 07:59:40 UTC
This request was evaluated by Red Hat Product Management for
inclusion in a Red Hat Enterprise Linux release.  Product
Management has requested further review of this request by
Red Hat Engineering, for potential inclusion in a Red Hat
Enterprise Linux release for currently deployed products.
This request is not yet committed for inclusion in a release.

Comment 11 RHEL Product and Program Management 2012-09-11 11:39:11 UTC
This request was evaluated by Red Hat Product Management for
inclusion in a Red Hat Enterprise Linux release.  Product
Management has requested further review of this request by
Red Hat Engineering, for potential inclusion in a Red Hat
Enterprise Linux release for currently deployed products.
This request is not yet committed for inclusion in a release.

Comment 12 Orion Poplawski 2012-09-11 15:00:43 UTC
Note that Fedora version 3.2.9c-4 has a patch to fix a segfault in module unloading as well.

Comment 16 errata-xmlrpc 2013-02-21 08:33:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0316.html


Note You need to log in before you can comment on or make changes to this bug.